[
  {
    "description": "Survive for 1 minute to unlock this achievement.",
    "displayName": "Survival 101",
    "hidden": 0,
    "icon": "achievement_images/09d28877644a8b12f90a59bec1df284f1c97272c.jpg",
    "icongray": "achievement_images/09d28877644a8b12f90a59bec1df284f1c97272c.jpg",
    "name": "ach_01"
  },
  {
    "description": "You like to destroy rocks",
    "displayName": "Quarryman",
    "hidden": 0,
    "icon": "achievement_images/ac634a4dce7c95e5d87d8859861ada172b81eaf7.jpg",
    "icongray": "achievement_images/ac634a4dce7c95e5d87d8859861ada172b81eaf7.jpg",
    "name": "ach_07"
  },
  {
    "description": "Deploy a launchpad and launch a rocket into orbit to unlock this achievement.",
    "displayName": "T-0",
    "hidden": 0,
    "icon": "achievement_images/95ff42d18d721479325f4a00a7c222cab93b5897.jpg",
    "icongray": "achievement_images/95ff42d18d721479325f4a00a7c222cab93b5897.jpg",
    "name": "ach_02"
  },
  {
    "description": "Deploy an Ion Cannon",
    "displayName": "Ground Defense",
    "hidden": 0,
    "icon": "achievement_images/efef62bbf17855061c3669b152250584a5020296.jpg",
    "icongray": "achievement_images/efef62bbf17855061c3669b152250584a5020296.jpg",
    "name": "ach_03"
  },
  {
    "description": "Transform into tank mode",
    "displayName": "Transform",
    "hidden": 0,
    "icon": "achievement_images/62c43404e63f6ee37c6851aa43d3847247848cab.jpg",
    "icongray": "achievement_images/62c43404e63f6ee37c6851aa43d3847247848cab.jpg",
    "name": "ach_04"
  },
  {
    "description": "Reach wave 6 and you are no longer a rookie!",
    "displayName": "Graduation",
    "hidden": 0,
    "icon": "achievement_images/09d28877644a8b12f90a59bec1df284f1c97272c.jpg",
    "icongray": "achievement_images/09d28877644a8b12f90a59bec1df284f1c97272c.jpg",
    "name": "ach_05"
  },
  {
    "description": "Complete planet Cyrus",
    "displayName": "Cyrus Complete",
    "hidden": 0,
    "icon": "achievement_images/7b9e53a696216462f161004f15da53ab9d0354cf.jpg",
    "icongray": "achievement_images/7b9e53a696216462f161004f15da53ab9d0354cf.jpg",
    "name": "ach_06"
  },
  {
    "description": "Kill 50 enemies without taking damage",
    "displayName": "50 Kills",
    "hidden": 0,
    "icon": "achievement_images/93e5163de7207b6384000c1f62f876dc0a378ef2.jpg",
    "icongray": "achievement_images/93e5163de7207b6384000c1f62f876dc0a378ef2.jpg",
    "name": "ach_08"
  },
  {
    "description": "Kill 100 enemies without taking damage",
    "displayName": "100 Kills",
    "hidden": 0,
    "icon": "achievement_images/fb29014eb5708833f34771030a6b4762a00f9f1d.jpg",
    "icongray": "achievement_images/fb29014eb5708833f34771030a6b4762a00f9f1d.jpg",
    "name": "ach_09"
  },
  {
    "description": "Complete Bootcamp",
    "displayName": "Bootcamp",
    "hidden": 0,
    "icon": "achievement_images/e575b55884b1e596f18beb3d41a46eef69cb25b9.jpg",
    "icongray": "achievement_images/e575b55884b1e596f18beb3d41a46eef69cb25b9.jpg",
    "name": "ach_10"
  },
  {
    "description": "Complete planet Vara",
    "displayName": "Vara Complete",
    "hidden": 0,
    "icon": "achievement_images/074bbfd9509621a6ec69cf3d74a6852fa98f3c69.jpg",
    "icongray": "achievement_images/074bbfd9509621a6ec69cf3d74a6852fa98f3c69.jpg",
    "name": "ach_11"
  },
  {
    "description": "Control 4 drones at the same time",
    "displayName": "Drone Pilot",
    "hidden": 0,
    "icon": "achievement_images/b8f96d4699984357bce714672893569a3f1e4393.jpg",
    "icongray": "achievement_images/b8f96d4699984357bce714672893569a3f1e4393.jpg",
    "name": "ach_12"
  },
  {
    "description": "Complete planet Magma",
    "displayName": "Magma Complete",
    "hidden": 0,
    "icon": "achievement_images/239a4acef3b73d9f1bbef9da8b1434d2b24aaf62.jpg",
    "icongray": "achievement_images/239a4acef3b73d9f1bbef9da8b1434d2b24aaf62.jpg",
    "name": "ach_13"
  },
  {
    "description": "Complete planet Sigma",
    "displayName": "Sigma Complete",
    "hidden": 0,
    "icon": "achievement_images/074bbfd9509621a6ec69cf3d74a6852fa98f3c69.jpg",
    "icongray": "achievement_images/074bbfd9509621a6ec69cf3d74a6852fa98f3c69.jpg",
    "name": "ach_14"
  },
  {
    "description": "Complete planet Black Ton",
    "displayName": "Black Ton Complete",
    "hidden": 0,
    "icon": "achievement_images/cec4503ed0254cd54456921051e53c007e33768c.jpg",
    "icongray": "achievement_images/cec4503ed0254cd54456921051e53c007e33768c.jpg",
    "name": "ach_15"
  },
  {
    "description": "Complete planet Arak",
    "displayName": "Arak Complete",
    "hidden": 0,
    "icon": "achievement_images/67f8a314f3a883c3c4f04f45a812598409866d65.jpg",
    "icongray": "achievement_images/67f8a314f3a883c3c4f04f45a812598409866d65.jpg",
    "name": "ach_16"
  },
  {
    "description": "Complete planet Nyx",
    "displayName": "Nyx Complete",
    "hidden": 0,
    "icon": "achievement_images/b3d2a3c95f7afb87d4ce0b0b0824dbc58aa51569.jpg",
    "icongray": "achievement_images/b3d2a3c95f7afb87d4ce0b0b0824dbc58aa51569.jpg",
    "name": "ach_17"
  },
  {
    "description": "Complete planet Sonus",
    "displayName": "Sonus Complete",
    "hidden": 0,
    "icon": "achievement_images/45c537b8c4a062c738d0b77e3bd3f8d677091fa6.jpg",
    "icongray": "achievement_images/45c537b8c4a062c738d0b77e3bd3f8d677091fa6.jpg",
    "name": "ach_18"
  },
  {
    "description": "Score multiplier x10",
    "displayName": "Score x10",
    "hidden": 0,
    "icon": "achievement_images/cd62db3778dfba6dd9098867dd0d133e7a983a3e.jpg",
    "icongray": "achievement_images/cd62db3778dfba6dd9098867dd0d133e7a983a3e.jpg",
    "name": "ach_19"
  },
  {
    "description": "Score multiplier x120",
    "displayName": "Score x120",
    "hidden": 0,
    "icon": "achievement_images/9923fd2cd4c5cf641f400b56e0aad93cde0dd64c.jpg",
    "icongray": "achievement_images/9923fd2cd4c5cf641f400b56e0aad93cde0dd64c.jpg",
    "name": "ach_20"
  },
  {
    "description": "Score multiplier x30",
    "displayName": "Score x30",
    "hidden": 0,
    "icon": "achievement_images/5e76ff8d8d7d90989d2a781d743228601fc86c1d.jpg",
    "icongray": "achievement_images/5e76ff8d8d7d90989d2a781d743228601fc86c1d.jpg",
    "name": "ach_21"
  },
  {
    "description": "Finish any level with Gold 3 Star Rank",
    "displayName": "Nice Run!",
    "hidden": 0,
    "icon": "achievement_images/3223d31751f1c6c06f8a261217b3664a83b9162f.jpg",
    "icongray": "achievement_images/3223d31751f1c6c06f8a261217b3664a83b9162f.jpg",
    "name": "ach_22"
  },
  {
    "description": "Rescue x100 citizens",
    "displayName": "Noble Pilot",
    "hidden": 0,
    "icon": "achievement_images/c8c8630fb08d7b6e4998987d93d41f5dc05ddc8a.jpg",
    "icongray": "achievement_images/c8c8630fb08d7b6e4998987d93d41f5dc05ddc8a.jpg",
    "name": "ach_23"
  },
  {
    "description": "Complete Challenge #1",
    "displayName": "Respect!",
    "hidden": 0,
    "icon": "achievement_images/a9266b0ef4cdf3fe613f5080a04c13f001676ca2.jpg",
    "icongray": "achievement_images/a9266b0ef4cdf3fe613f5080a04c13f001676ca2.jpg",
    "name": "ach_24"
  },
  {
    "description": "Complete Challenge #2",
    "displayName": "Boss!",
    "hidden": 0,
    "icon": "achievement_images/a9266b0ef4cdf3fe613f5080a04c13f001676ca2.jpg",
    "icongray": "achievement_images/a9266b0ef4cdf3fe613f5080a04c13f001676ca2.jpg",
    "name": "ach_25"
  }
]